prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
plugindir=/usr/pkg/lib/opencc/plugins

Name: opencc
Description: Open Chinese Convert
Version: 1.3.1
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lopencc
Cflags: -I${includedir}/opencc
